/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */
.site-branding {
  background: #192a3d;
  padding: 20px;
  position: absolute;
  border-radius: 0 0 10px 10px;
  top:-10px;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.68);
} 
.default-logo {
  padding: 10px;
}
#tab-description h2 {
  font-size: 1.68em;
}
.attachment-woocommerce_single.size-woocommerce_single.wp-post-image {
  padding: 10%;
    padding-top: 10%;
    padding-right: 10%;
    padding-bottom: 10%;
    padding-left: 10%;
  background: #fff;
  border-radius: 10px;
}
#post-32 {
  margin-top: 150px;
}
#post-33 {
  margin-top: 150px;
}
.single-product .hero-section {
  margin-top: 150px;
}
/*.single-product .amount::after {
  content: "+ IVA";
  margin-left: 5px;
  font-size: 14px;
}
.archive .amount::after {
  content: "+ IVA";
  margin-left: 5px;
}*/

.ct-sidebar {
  background: #fff;
  padding: 5%;
  border-radius: 10px 10px 0px 0px;
}
.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.wp-post-image {
  border-radius: 10px 10px 0px 0px;
}
.btn.btn-primary.yith-wcan-reset-filters.reset-filters.enhanced {
  padding: 2%;
  border-radius: 5px;
}
/* Contenitore del prodotto: Imposta come flexbox */
.woocommerce ul.products li.product {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    height: 100%;
}

/* Bottone Visualizza Prodotto: posizionato in basso */
.view-product-button {
    margin-top: auto; /* Fa sì che il bottone venga spinto verso il margine inferiore */
    text-align: center;
    width: 100%;
    color: #fff;
    padding: 10px;
    text-decoration: none;
    display: inline-block;
    border-radius: 4px;
}

/* bottone allineato */
.woocommerce ul.products li.product .button {
    margin-top: auto;
}
.archive .product {
  background: #fff;
  border: 1px solid #dedede;
  border-radius: 8px !important;
  padding: 5%;
}

.single-product ul.products li {
  background: #fff;
  border: 1px solid #dedede;
  border-radius: 8px !important;
  padding: 5%;
}
.single .wp-post-image {
  padding: 8%;
  background: #fff;
  border-radius: 8px !important;
  border: 1px solid #dedede;
}